/** Shopify CDN: Minification failed

Line 159:14 Expected identifier but found whitespace
Line 159:15 Unexpected "600"

**/
cart-items.cart-items-details {
    padding: 75px 0 50px;
}
.cart__footer .cart__blocks {
    margin: 0 !important;
    width: 100%;
}
.cart-layout {
  display: grid;
  grid-template-columns: 901px auto;
  gap: 48px;
  align-items: flex-start;
}
.cart-left .cart__items {
    padding: 0;
    border: 0 !important;
}
.cart-summary-wrapper {
padding: 38px 35px 36px;
    background: rgba(246, 246, 246, 1);
}

.cart-summary-wrapper .totals {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
  align-items: center;
}

.cart-summary-wrapper h2 {
  font-size: 16px;
}

.cart-summary-wrapper p {
  font-weight: 400;
  font-size: 16px !important;
  line-height: normal;
  letter-spacing: 0;
  color: var(--blue_color);
  display: flex;
  align-items: center;
  gap: 10px;
  text-decoration: underline;
}
p.ship-by {
    padding-left: 34px;
}
.cart__checkout-button { 
    max-width: 38rem !important;
}
.cart-summary-extra {
  margin-top: 15px;
  font-size: 14px;
}

.cart__ctas {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-top: 27px;
  margin-bottom: 0px;
}

.cart__checkout-button {
  width: 100%;
  background: rgba(31, 37, 90, 1);
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  line-height: normal;
  letter-spacing: 0;
}
.cart-items-details .title-wrapper-with-link {
    justify-content: center;
    margin: 0 0 50px;
    flex-direction: column;
    align-items: center;
    gap: 0;
}
.cart-items-details .cart-free-ship {
    padding: 0;
    max-width: 742px;
    width: 100%;
}
.cart-items-details .title-wrapper-with-link .title {
    font-weight: 700;
    font-size: 38px;
    line-height: normal;
    letter-spacing: 0;
    color: var(--blue_color);
}
.paragraph-text p {
    font-weight: 500;
    font-size: 18px;
    line-height: normal;
    letter-spacing: 0;
    margin: 6px 0 0;
    color: var(--blue_color);
}
.cart-free-ship .cart-free-ship-text {
    font-weight: 600;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0%;
    text-align: center;
    color: #1A1A1A;
    margin: 0 0 13px;
}
.cart-items-details .cart-free-ship .cart-free-ship-text {
    font-size: 18px;
    font-weight: normal;
}
.page--cart .cart-layout  table.cart-items {
    border: 1px solid rgba(196, 203, 205, 1);
}
.page--cart .cart-layout .cart-item__media img {
  max-width: 200px;
  height: 200px;
  object-fit: cover;
}
.cart-items-details .page-width {
    max-width: 1430px;
    padding: 0 15px;
}
/* ROW LAYOUT */
.cart-item {
  display: grid;
  grid-template-columns: 200px 1fr;
  gap: 20px;
  align-items: start;
  padding: 20px;
  border-bottom: 1px solid rgba(196, 203, 205, 1);
  position: relative;
}
.cart-item:last-child {
  border-bottom: none;
}
/* DETAILS */
.cart__blocks .cart-item__details {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.cart-left .cart-item__final-price {
    font-weight: 600;
    font-size: 24px;
    line-height: 23px;
    letter-spacing: 0;
    color: var(--blue_color);
}
/* ACTIONS */
.cart-item__actions 
  font-weight: 600;
  font-size: 14px;
  line-height: normal;
  letter-spacing: 0;
  margin-top: 19px !important;
}

.cart-item__actions a {
  text-decoration: none;
  color: var(--blue_color);
  font-weight: 600;
}
.cart-item__price-block {
    padding-top: 20px;
}
/* PRICE STYLE */
.cart-item__discounted-prices {
  display: flex;
  gap: 10px;
  align-items: center;
}

.cart-item__discounted-prices s {
  color: #888;
}

.cart-item__discounted-prices strong {
  font-weight: 600;
}

/* NOTE */
.cart-discount-note {
  font-size: 12px;
  color: #555;
  margin-top: 5px;
}
/* PRICE RIGHT BOTTOM */
/* .cart-item__price-block {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
} */
.cart-item .cart-item__media {
    width: 100%;
    padding: 0 !important;
}
.cart-item td.cart-item__details {
    padding: 0 !important;
    max-width: 100%;
    width: 100%;
}
.page--cart .cart-item__discounted-prices {
    display: flex;
    gap: 10px;
    justify-content: flex-end;
    align-items: center;
}.page--cart .cart-discount-note {
    font-weight: 500;
    font-style: Italic;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0;
    margin-top: 5px;
    color: var(--blue_color);
}
.page--cart .cart-item__details>* {
    margin: 0;
    max-width: fit-content;
}
.cart__blocks h2 {
    font-weight: 400;
    font-size: 18px !important;
    line-height: 24px;
    letter-spacing: 0;
    color: var(--blue_color);
}
.cart__blocks small.tax-note {
    font-weight: 400;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0;
    text-decoration: underline;
    margin: 0;
    text-align: left;
    color: var(--blue_color);
    border-bottom: 1px solid rgba(196, 203, 205, 1);
    padding-bottom: 37px;
}
.cart__blocks .totals.total-price h2, .totals.total-price p {
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0;
    color: var(--blue_color);
    text-decoration: none;
}
.cart__blocks .totals p,.totals.saving-disc p {
    text-decoration: none;
}
.cart__blocks .totals.saving-disc h2{
    font-style: italic;
}
.cart__blocks .totals.saving-disc h2, .totals.saving-disc p{
    font-weight: 400;
    font-size: 20px !important;
    line-height: 24px;
    letter-spacing: 0;
    color: rgba(33, 141, 49, 1);
}
.paragraph-text p {
    font-weight: 500;
    font-size: 18px;
    line-height: normal;
    letter-spacing: 0;
    margin: 6px 0 0;
    color: var(--blue_color);
}
.cart-item__actions.desktop-view a {
    font-weight: 600;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0;
    text-transform: uppercase;
    text-decoration: none;
    color: var(--blue_color);
}
.cart__blocks .totals.total-price {
    border-top: 1px solid rgba(196, 203, 205, 1);
    margin: 0px 0 0 0;
    padding-top: 41px;
}
.cart__blocks .totals.saving-disc{
    border-bottom: 1px solid rgba(196, 203, 205, 1);
    padding-bottom: 30px;
}
.cart__blocks .cart-summary-extra p {
    font-weight: 400;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0;
    text-decoration: underline;
    color: var(--blue_color);
    margin: 0;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 12px;
}
.cart__blocks p.ship-by {
    margin-left: 34px;
}
.cart__blocks .cart__ctas {
    margin: 36px 0 0 0;
}
.promo-code-body {
  display: none;
}
.promo-code-header {
    cursor: pointer;
}
.promo-code-wrapper {
    margin: 20px 0 18px !important;
}
.promo-code-wrapper.active .promo-code-body {
  display: block;
}

.promo-code-body input {
  width: 70%;
  padding: 10px;
  margin: 10px 0 10px;
}

.promo-code-body button {
  padding: 10px 33px;
  background: #0E413C;
  color: #fff;
  cursor: pointer;
}

/* optional arrow rotate */
.promo-code-wrapper.active .arrow {
  transform: rotate(90deg);
}
.cart-summary-wrapper .totals.total-price{
  margin-top: 35px;
}
.totals.saving-disc {
    margin-top: 16px;
    padding-bottom: 25px;
    border-bottom: 1px solid rgba(196, 203, 205, 1);
}
.cart-summary-wrapper .totals.total-price h2 {
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0;
    color: var(--blue_color);
}
.totals.saving-disc h2 {
    font-weight: 400;
    font-style: Italic;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0;
    color: rgba(33, 141, 49, 1);
}
  .page--cart .cart-items-details .cart-free-ship {
    display: none;
  }
@media screen and (min-width: 769px) {
  .cart-item__actions.mobile-view {
    display: none;
  }

}
@media screen and (max-width: 1500px){
    cart-items.cart-items-details {
        padding: 50px 0;
    }
    .cart-items-details .page-width {
        max-width: 1100px;
    }
    .cart-items-details .title-wrapper-with-link .title {
        font-size: 28px;
    }
    .paragraph-text p {
        font-size: 14px;
    }
    .cart-layout {
        grid-template-columns: 680px auto;
        gap: 30px;
    }
    .cart-item {
        padding: 15px;
        grid-template-columns: 160px 1fr;
    }
    .cart-left .cart-item__final-price {
        font-size: 16px;
    }
    .page--cart .cart-item__details>* {
        padding-top: 10px;
    }
    .page--cart .cart-discount-note {
        font-size: 10px;
    }
    .cart-item__actions {
        padding: 0 !important;
    }
    .cart-item__actions.desktop-view a {
        font-size: 12px;
    }
    .page--cart .cart-layout .cart-item__media img {
        width: 100%;
        height: 100%;
    }
    .cart-summary-wrapper {
        padding: 25px;
    }
    .totals p.totals__total-value {
        font-size: 14px !important;
    }
    .cart__blocks h2 {
        margin: 0;
        font-size: 13px !important;
        line-height: normal;
    }
    .cart-summary-wrapper .totals.total-price h2 {
        font-size: 16px;
        line-height: normal;
    }
    .cart-summary-wrapper .totals.total-price {
        margin-top: 25px;
    }
    .totals.saving-disc h2 {
        font-size: 16px;
        line-height: normal;
    }
    .cart__blocks .totals.saving-disc h2, .totals.saving-disc p {
        font-size: 16px !important;
        line-height: normal;
    }
    .cart-summary-wrapper p {
        font-size: 14px !important;
    }
    .cart__checkout-button {
        font-size: 15px;
    }
}
@media screen and (max-width: 1300px) {
  .cart-layout{
    grid-template-columns: auto auto;
  }
  .cart-item__actions{
    margin: 15px 0 !important;
  }
  .cart-item{
    padding: 20px;
  }
  .cart-summary-wrapper {
    padding: 25px 15px;
  }
  .cart-layout{
    gap: 25px;
  }
}
@media screen and (max-width: 1024px) {
.page--cart .cart-layout .cart-item__media img {
    max-width: 140px;
    height: 140px;
  }
  .cart-item {
    display: grid;
    grid-template-columns: 160px 1fr;
    gap: 10px;
  }
}
@media screen and (max-width: 768px) {
  .paragraph-text p {
      text-align: center;
      font-size: 16px;
      margin: 10px 0 0;
  }
  .cart-layout {
    grid-template-columns: 1fr;
    gap: 10px;
  }
  .cart-right {
    position: relative;
    top: 0;
  }
  .page--cart .cart-item__price-block {
    position: inherit;
    max-width: 100%;
  }
  tr.cart-item {
    grid-template-columns: 100px 1fr;
    margin: 0;
    padding: 10px;
  }
  .page--cart .cart-left .cart-item__details .cart-item__name{
    text-align: center;
    font-size: 18px;
  }
  .page--cart .cart-item__discounted-prices {
    justify-content: center;
  }
  .page--cart .cart-item__price-block {
      display: flex;
      flex-direction: column;
      /* justify-content: center;
      align-items: center; */
      margin-top: 15px;
      padding: 0;
  }
  .cart-summary-wrapper {
      padding: 10px;
  }
  .cart-items-details .title-wrapper-with-link .title{
      font-size: 28px;
      margin-bottom: 0px;
  }
  .cart-items-details .title-wrapper-with-link{
      margin-bottom: 30px;
  }
  .cart-item__actions.mobile-view {
      text-align: end;
      margin: 0 0 6px !important;
  }
  .page--cart .cart-discount-note{
    margin: 0;
  }
  .page--cart .cart-layout .cart-item__media img {
    max-width: 100px;
    height: 100px;
  }
  cart-items.cart-items-details {
    padding: 35px 0 25px;
  }
}
@media screen and (max-width: 440px) {
  .cart__ctas button {
      width: 100%;
      max-width: 100%;
  }
  .cart-item__actions {
      margin: 15px 0 0 !important;
  }
  .cart-item {
      row-gap: 0;
      column-gap: 10px;
  }
  .cart__blocks small.tax-note{
      padding-bottom: 15px;
  }
  .cart-summary-wrapper .totals.total-price {
      margin-top: 15px;
  }
  .cart__blocks h2 {
      font-size: 18px !important;
      font-weight: normal;
  }
  .totals p.totals__total-value, .cart-summary-wrapper p {
      font-size: 18px !important;
  }
}